@charset "UTF-8";
/*--------------------------------------------------
カラー設定
薄紫　#E2E7F3
濃紫　#7E6FB3
濃紫（青）　#3F3E69

@media screen and (max-width: 795px) {

}
@media screen and (max-width: 420px) {
	
}

--------------------------------------------------*/
/*------------------------------
開催概要
--------------------------------*/

.overview_item {
	margin: 0;
	display: flex;
	flex-wrap: nowrap;
	width: 100%;
}
.overview_item dt {
	padding: 20px 10px 20px 16px;
	width: 100px;
	flex: 0 0 100px;
	border-bottom: 1px solid #7E6FB3;
	font-weight: 600;
}
.item_name {
	position: relative;
	width: 5em;
	text-align-last: justify;
}
.item_name::before {
	content: "";
	position: absolute;
	top: 5px;
	left: -16px;
	width: 4px;
	height: 1em;
	background-color: #7E6FB3;
}
.overview_item dd {
	margin-left: 2em;
	padding: 20px 10px;
	flex: 1;
	border-bottom: 1px solid #7E6FB3;
}
.overview_address {
	font-size: 14px;
	line-height: 1.3em;
}
@media screen and (max-width: 420px) {
	.overview_item {
		display: block;
		margin: 10px 0;
		padding: 20px 0;
		border-bottom: 1px solid #7E6FB3;	
	}
	.overview_item dt,
	.overview_item dd {
		border-bottom: none;
		padding: 0;
	}
	.overview_item dt {
		margin-left: 16px; 
	}
	.overview_item dd {
		margin-left: 1em;
	}
}